.announcement-bar__content.announcement-bar__content--center{
    font-size:15px;
    font-weight:300;
    line-height:1.25;
}
.nav-bar{
    ul{
        color:#000;
        text-align:center;
        justify-content:center;
    }
}
#shopify-section-template--22637031981364__text_with_icons_TWFHYK section{
    background-color:#000;
    margin:0;
    padding:30px 0;
    *{
        color:#fff;
    }
    .text-with-icons__icon-wrapper{
        margin-top:0;
    }
    .text-with-icons__item{
        align-items:center;
    }
}

.footer a{
    color:#fff !important;
}